<?php
function b_sitemap_d3blog(){

	// news
 	$block = sitemap_get_categoires_map( icms::$xoopsDB -> prefix( 'd3blog_category' ), 'cid', 'pid', 'name', 'index.php?cid=', 'name');

	return $block;
}
?>
